<webbox id="expenses">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  expenses
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="get_expenses">
\item
  {{expense_id}}, {{name}}, {{unit}}, {{quantity}}, {{price}}, {{value}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
